header:
  tab: "DRT-Trip Purposes"
  title: "Trip purpose analysis"
  description: "The following analysis is only valid for scenarios, which include a simulated DRT-service. A trip purpose is determined by the destination activity type"
  triggerPattern: "*waitStats_drtSoutheast.csv"
  fullscreen: true

layout:

 comparison:
    - type: vega
      width: 1
      height: 10
      title: "Trip purposes of trips for transport mode drtNorth"
      props:
        config: "../.simwrapper/drt_TripPurposesNorth.json"

    - type: vega
      width: 1
      height: 10
      title: "Trip purposes of trips for transport mode drtSoutheast"
      props:
        config: "../.simwrapper/drt_TripPurposesSoutheast.json"
        
 alltransportmodes:
    - type: vega
      width: 1
      height: 10
      title: "ALL transport modes - transport mode distribution per trip purpose in Leipzig"
      props:
        config: "../.simwrapper/AllModesPerTripPurpose.json"
 # # alltransportmodesstacked:
    # - type: vega
      # width: 1
      # height: 14
      # title: "All transport modes - trip purpose distribution per transport mode"
      # props:
        # config: "../.simwrapper/AllTripPurposesPerMode.json"
 # total:
    # - type: "slideshow"
      # title: "ALL transport modes - trip purpose distribution per transport mode"
      # description: "Trip purpose distribution per transport mode. The KEXI conventional service is noted as 'drt'. Flip throught the images to see all the modes."
      # width: 1
      # height: 16
      # props:
        # slides:
          # - image: "analysis-trip-purposes/car_trip_purposes_stacked.png"
            # title: "Trip purpose distribution for all car trips"
          # - image: "analysis-trip-purposes/pt_trip_purposes_stacked.png"
            # title: "Trip purpose distribution for all pt trips"
          # - image: "analysis-trip-purposes/bike_trip_purposes_stacked.png"
            # title: "Trip purpose distribution for all bike trips"
          # - image: "analysis-trip-purposes/walk_trip_purposes_stacked.png"
            # title: "Trip purpose distribution for all walk trips"
          # - image: "analysis-trip-purposes/ride_trip_purposes_stacked.png"
            # title: "Trip purpose distribution for all ride trips"
          # - image: "analysis-trip-purposes/drt_trip_purposes_stacked.png"
            # title: "Trip purpose distribution for all drt trips"



